#content{background-color:#f2f2f2;padding:20px 10px;overflow:auto;}
#tab-container{float:left;margin:50px 0 0 0;width:100%;}
#tab-container ul{list-style:none;text-align:center;}
#tab-container ul li{border-top:1px solid #666;border-right:1px solid #666;
border-bottom:1px solid #666;border-left:8px solid #666;background-color:#ddd;margin:8px 0; border-radius:10px;}
#tab-container ul li a,
#tab-container ul li a:visited{text-decoration:none;color:#41b7d8;display:block;padding:15px 5px;}
#tab-container ul li:hover{border-left:8px solid #333;}
#tab-container ul li a:hover{color:#000;}
#tab-container ul li.selected{background-color:#fff;border-left:8px solid #006699; border-radius:10px;}
#main-container{min-height:400px;padding:20px;background-color:#fff;}